{
	"304001322_0": "\"Thanks for waiting, Hibiki.\"",
	"304001322_1": "\"Well, I wasn't really...\"",
	"304001322_2": "\"I wasn't sure if I was going to have to help, too. So, I stayed here, just in case.\"",
	"304001322_3": "\"I see. So you were worried about me? Thank you.\"",
	"304001322_4": "\"Don't make up reasons for me. I just hate the Noise. That's it...\"",
	"304001322_5": "\"That's fine, too. Okay, want to walk home together?\"",
	"304001322_6": "\"Together? Why?\"",
	"304001322_7": "\"Well, we were in the middle of a date.\"",
	"304001322_8": "\"...You can do whatever you want.\"",
	"304001322_9": "\"Okay, I will.\"",
	"304001322_10": "\"I'll see you two later, okay?\"",
	"304001322_11": "\"Yeah. We're going to stop by Section 2 on the way home.\"",
	"304001322_12": "\"Take care.\"",
	"304001322_13": "\"Wow. She used to just come and go without a word, but now she stands aside and waits till we're done.\"",
	"304001322_14": "\"She cooperated and had her medical checkup, too. I think we've finally gotten through to her.\"",
	"304001322_15": "\"You know... If we get this idiot out of her slump, it's going to help our idiot too, right?\"",
	"304001322_16": "\"Yeah, it should. Judging by how things are looking, I'd say this might just end up working.\"",
	"304001322_17": "\"Yeah... I sure hope so.\"",
	"304001322_18": "\"I...\"",
	"304001322_19": "(My hand that was holding hers... It was so warm.)",
	"304001322_20": "\"But now, it's cold... Freezing...\"",
	"304001322_21": "\"Guh!\"",
	"304001322_22": "\"No. There's no way she'd help me.\"",
	"304001322_23": "(I'm just a substitute. That warmth isn't for me.)",
	"304001322_24": "\"The warmth in my hand vanished as soon as she left.\"",
	"304001322_25": "\"This is nothing but pain... That's all this is!\""
}